ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4addc174-8c72-4321-86e9-e64c9ba6c8d8"
    Код: "000594157"
    UIDСценария: "adbcc81e-9caa-4bf3-8300-0bdf0e49847a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение значения настроек по умолчанию настроек после подключения и отключения Услуги"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение значения настроек по умолчанию настроек после подключения и отключения Услуги"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

